@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

body {
    font-family: 'Sofia Sans', Arial, sans-serif;
}

h1 {
    padding: 20px 0;
    letter-spacing: .3px;
    color: #fff;
    line-height: 1.23;
    font-size: 48px;
    font-weight: 600;
}
h2 {
    padding: 20px 0;
    letter-spacing: .3px;
    color: #fff;
    line-height: 1.23;
    font-size: 30px;
    font-weight: 600;
    color: #000;
}
h3 {
    font-weight: 300;
    font-size: 24px;
    color: #fff;
}
.t-cover {
    background-image: url('../img/urban-color-ba519048.jpeg');
    background-attachment: fixed;
    background-color: #000;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 552px;
}
.t-cover__filter {
    height: 552px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
